Name: floppy
Version: 0.12
Release: alt2

Summary: Floppy formatting utility
Summary(ru_RU.KOI8-R):    
License: GPL
Group: System/Base
Url: http://floppyutil.sourceforge.net/

Source: http://prdownloads.sourceforge.net/floppyutil/%name-%version.tar.bz2

# Automatically added by buildreq on Fri Oct 18 2002
BuildRequires: XFree86-devel XFree86-libs dosfstools glib-devel gtk+-devel libpopt-devel

%description
The floppy utility does low-level formatting of floppy disks.  This utility
supports formatting of disks in LS-120 drives, if a patch enabling ATAPI IDE
formatting has been applied to the Linux kernel.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install install DESTDIR=$RPM_BUILD_ROOT
install -pD -m644 /dev/null $RPM_BUILD_ROOT%_sysconfdir/%name
%find_lang %name

%post
umask 022
if [ ! -f %_sysconfdir/%name ]; then
	%_bindir/%name --createrc >%_sysconfdir/%name 2>/dev/null || %__rm -f %_sysconfdir/%name
fi

%files -f %name.lang
%_bindir/%name
%_mandir/man?/*
%config(noreplace) %ghost %_sysconfdir/%name
%doc AUTHORS NEWS README

%changelog
* Fri Oct 18 2002 Dmitry V. Levin <ldv@altlinux.org> 0.12-alt2
- Rebuilt in new environment.

* Tue Nov 20 2001 Dmitry V. Levin <ldv@alt-linux.org> 0.12-alt1
- ALT adaptions.

* Wed Jul 11 2001 Mr. Sam <mrsam@courier-mta.com>
- Added floppygtk, version 0.11

* Sat Feb 10 2001 Mr. Sam <mrsam@courier-mta.com>
- Replaced floppy.sourceforge.net with floppyutil.sourceforge.net (sigh)...

* Sat Jan 13 2001 Mr. Sam <mrsam@courier-mta.com>
- Initial build.
